LoTREC 2.0 Executable

LoTREC 2.0 is the latest available stable version. You can get the:

System Requirements:
Java Runtime Environment (JRE) 6 (or later)

Installation:
- Unzip the executable package
- Follow the instructions in the README.txt